0 Members and 1 Guest are viewing this topic.

*

aladin69DD

  • *
  • 3
  • osDate Version: osDateEvo v1.3
After the end of the installation no forwarding
« on: December 26, 2018, 03:05:34 PM »
Hello Osdate community,
I will not be redirected to my site after a successful installation. I deleted the installer directory before. I have the same with the backend to the admin. What can the causes be? I have PHP7.2 installed. Hoster is Host Europe.

*

Pharg

  • *****
  • 3,272
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: After the end of the installation no forwarding
« Reply #1 on: December 26, 2018, 09:11:20 PM »
Hello aladin69DD,

osDateEvo isn't PHP 7.2 ready, try changing the PHP to 7.1.
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35

*

aladin69DD

  • *
  • 3
  • osDate Version: osDateEvo v1.3
Re: After the end of the installation no forwarding
« Reply #2 on: December 27, 2018, 05:30:31 PM »
osDate Evo PHP Requirements
PHP Version
   Required:    5.3.0  -  7.9.x    
   You have:    7.2.13-he.0    Supported!

This confuses me a little now. I get osDate Evo PHP requirements that my version is compatible.

*

aladin69DD

  • *
  • 3
  • osDate Version: osDateEvo v1.3
Re: After the end of the installation no forwarding
« Reply #3 on: December 27, 2018, 05:50:12 PM »
I get this error:
[Thu Dec 27 18:47:57 2018] [php7:error] [pid 25615] [client 192.99.8.157] [host www.rittcor.de] script '/is/htdocs/wp10676547_POSMUCGGNY/www/wp-login.php' not found or unable to stat

*

Pharg

  • *****
  • 3,272
    • OsDateFourm
  • osDate Version: osDateEvo v1.3
Re: After the end of the installation no forwarding
« Reply #4 on: December 27, 2018, 09:08:00 PM »
Hi aladin69DD,

This isn't even a error for osDateEvo, that's a wordpress error since it's saying wp-login.php can't be found, there is no wp-login.php in osDateEvo at all, it's login.php or midlogin.php.

Never seen this error before, this is a odd one sorry to say, might be the server your using.

Is there another PHP Version 7.1 or 5.6 on your host that doesn't have -he.0 at the end?
If there is, change to that one.
« Last Edit: December 27, 2018, 09:11:21 PM by Pharg »
Regards,
Pharg ( Phill )

Don't Personal Message me unless it's about a sensitive matter!!

REMEMBER TO ALWAYS BACKUP BEFORE MAKING ANY CHANGES!!

osDateEvo v1.3 | PHP: 5.3.42 & PHP: 7.2 | MySQL: 5.5.35